<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "revize Orè");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "revize Orè");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Add New Evènman");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Remak: Chanjman pa yo pral anrejistre sof si ou chwazi");
define('CALENDAR_EVENTS_DATE_FORMAT', "(ANE-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "kòmanse Lè");
define('CALENDAR_EVENTS_END_TIME', "fini");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Èske ou sèten ou vle efase nan");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "evènman?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Tanpri ranpli nan dat la nan fòma an nan &#39;aaaa-mm-dd&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Pa gen dosye yo te jwenn. Pa t &#39;kapab efase evènman.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Lokalize evènman ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "evènman efase");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Efase evènman ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Pa gen dosye yo te jwenn. Pa t &#39;kapab mete ajou evènman.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "evènman mete ajou");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Mete ajou evènman ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Pa gen dosye yo te jwenn. Pa t &#39;kapab mete ajou lis itilizatè.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Itilizatè lis mete ajou");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Mete ajou lis itilizatè ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Ou te rive nan limit la memwa ki gen nimewo a nan evènman ki ka ajoute nan yon sèl sesyon. Pou kontinye, sove nenpòt evènman unsaved ak rafrechi paj la.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Koumanse rechèch itilizatè ...");

?>